@media (max-width: 497px) {
    #top-home h1 {
        font-size: 2.7em;
        text-indent: -2em;
        margin-top: 20%;
    }
    #top-home h2 {
        font-size: 3.1em;
        text-indent: 0;
    }
    #frapecontainer {
        width: 50% !important;
        left: -25%;
    }
    #own-gelare-subcontent-slice h1 {
        font-size: 1.85em;
    }
}
.navbar {
    z-index: 10;
}
#over_map {
    z-index: 9 !important;
}
#over_map ul li:hover {
    cursor: pointer;
    color: black;
}